Subject: [bug#71037] [PATCH 0/3] gnu: python-pydevd: Update to 2.9.6.

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 23 Jun 2024 23:12:18 -0400

Hi Nicolas,

Maxim Cournoyer <[email-masked]> writes:

> Hi Nicolas,
>
> Nicolas Graves <[email-masked]> writes:
>
>> On 2024-05-20 22:40, Maxim Cournoyer wrote:
>>
>>> Hello!
>>>
>>> Nicolas Graves <[email-masked]> writes:
>>>
>>>> Nicolas Graves (3):
>>>>   gnu: python-pydevd: Move to pyproject-build-system.
>>>>   gnu: python-pydevd: Update to 2.9.6.
>>>>   gnu: python-pydevd: Improve package style.
>>>>
>>>
>>> Reviewed-by: Maxim Cournoyer <maxim.cournoyer@gmail>
>>>
>>> Also, thanks for refreshing/resubmitting the pydevd patch to upstream!
>>
>> As a comment for my debugpy patch : we should probably care about that
>> too: https://github.com/microsoft/debugpy/issues/1585
>>
>> Until this gets a proper answer, we should probably only update to
>> 1.8.0, although I don't see why this should really diverge given the
>> commits.
>>
>> I can't work on this today, but feel free to rebase the patch in 1.8.0
>> (should be easy, not much changes). Otherwise, I'll do it, but probably
>> not before next week.
>
> I'm not in a position to push on this right now, so I'll let you lead
> the charge, even if that's in a week or two.  Thanks for doing so!

Did you have a chance to work on this remaining detail?  It's a great
series!

-- 
Thanks,
Maxim